/*
Theme Name: Twenty Twelve Child
Theme URI: https://wordpress.org/themes/twentytwelve-child/
Author: Garth Thornton for Protronics Ltd
Author URI: https://wordpress.org/
Description: Child theme of twenty-twelve, mainly to customize header and display of post types
Template: twentytwelve
Version: 1.0
Requires at least: 3.5
Requires PHP: 5.2.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentytwelve-child

*/

/* Header */
.header-image {
	margin-top: 0;
}


/* Navigation Menu */
.main-navigation {
	margin-top: 13px;
	margin-top: 0.928571429rem;
	text-align: center;
}

.site-content article {
	border-bottom: 4px double #ededed;
	margin-bottom: 13px;
	margin-bottom: 0.928571429rem;
	padding-bottom: 0;
	line-height: 1.3;
	text-align: justify;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

/* News item formatting */

.entry-header .entry-title {
	font-size: 16px;
	font-size: 1.142857143rem;
	font-weight: bold;
	line-height: 1.0;
}


.news-image {
	margin: 24px;
	margin-bottom: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: auto;
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.news-caption {
	margin-top: 6px;
	margin-left: 24px;
	margin-bottom: 12px;
	font-style: italic;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.2;
}

.news-newsdate {
	margin-top: 6px;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.0;
}

.news-article {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	text-align: justify;
	line-height: 1.3;
}

.site-content article li {
	text-align: left;
}

.nav-single {
	font-weight: bold;
}

.archive-header,
.page-header {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
	padding-bottom: 13px;
	padding-bottom: 0.928571429rem;
	border-bottom: 1px solid #ededed;
}

.widget-area {
	margin: 0;
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	.widget-area {
		width: 31%;
	}
	.main-navigation li {
		margin: 0 28px 0 0;
		margin: 0 2.0rem 0 0;
	}
}

